"IDS_LANGUAGE=ITA"
"IDS_FULL_NAME=Internet Access Plug-in"
"IDS_REAL_VERSION=9.0"
"IDS_ABOUT_VERSION=Plug-in Accesso a Internet di Acrobat versione 5.0"
"IDS_ABOUT_PRODUCER_VERSION=Adobe Acrobat "
"IDS_ABOUT_COPYRIGHT=(c) Copyright 1997-2008, Adobe Systems Incorporated.\nAll rights reserved."
"IDS_ABOUT_DESCRIPTION=Questo plug-in consente l'accesso a Internet per Acrobat"
"IDS_ABOUT_DEPENDENCIES=Plug-in necessari per il caricamento: nessuno.\nPlug-in necessari per utilizzare tutte le funzioni:"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_EFS_NAME="
"IDS_SSL_CERT_FAILURE="
"IDS_SSL_EXCH_CERT_FAILURE="
